/*     105983 : 이미지      */
.img__105983__ {max-width:100%}
.img__105983__ * {box-sizing:border-box}
.img__105983__ a {display:block;vertical-align:top}
.img__105983__ img {width:1000px;vertical-align:top}

/*     105985 : 장문 텍스트      */
.textarea__105985__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__105985__ p {font-size:16px}
}

/*     105989 : 이미지      */
.img__105989__ {max-width:100%}
.img__105989__ * {box-sizing:border-box}
.img__105989__ a {display:block;vertical-align:top}
.img__105989__ img {width:1000px;vertical-align:top}

/*     105990 : 타이틀 텍스트      */
.title__105990__ {font-size:0}
.title__105990__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105990__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105990__.style_top p {padding-top:10px}
.title__105990__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__105990__.style_right p {padding-right:14px}
.title__105990__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__105990__.style_bottom p {padding-bottom:12px}
.title__105990__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__105990__.style_left p {padding-left:14px}
.title__105990__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__105990__.style_circle1 p {padding-left:18px}
.title__105990__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105990__.style_circle2 p {padding-left:18px}
.title__105990__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105990__ p {font-size:20px}
	.title__105990__.style_top p:before {width:20px}
	.title__105990__.style_right p:before {height:20px}
	.title__105990__.style_bottom p:before {width:20px}
	.title__105990__.style_left p:before {height:20px}
}

/*     105991 : 장문 텍스트      */
.textarea__105991__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__105991__ p {font-size:16px}
}

/*     105994 : 이미지      */
.img__105994__ {max-width:100%}
.img__105994__ * {box-sizing:border-box}
.img__105994__ a {display:block;vertical-align:top}
.img__105994__ img {width:1000px;vertical-align:top}

/*     105995 : 타이틀 텍스트      */
.title__105995__ {font-size:0}
.title__105995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105995__.style_top p {padding-top:10px}
.title__105995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__105995__.style_right p {padding-right:14px}
.title__105995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__105995__.style_bottom p {padding-bottom:12px}
.title__105995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__105995__.style_left p {padding-left:14px}
.title__105995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__105995__.style_circle1 p {padding-left:18px}
.title__105995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105995__.style_circle2 p {padding-left:18px}
.title__105995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105995__ p {font-size:20px}
	.title__105995__.style_top p:before {width:20px}
	.title__105995__.style_right p:before {height:20px}
	.title__105995__.style_bottom p:before {width:20px}
	.title__105995__.style_left p:before {height:20px}
}

/*     105996 : 장문 텍스트      */
.textarea__105996__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__105996__ p {font-size:16px}
}

/*     105997 : 이미지      */
.img__105997__ {max-width:100%}
.img__105997__ * {box-sizing:border-box}
.img__105997__ a {display:block;vertical-align:top}
.img__105997__ img {width:1000px;vertical-align:top}

/*     106000 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__106000__ .inline_block__106000__ {display:inline-block;vertical-align:top}
.text_wrap__106000__ .inline_block__106000__ .inner__106000__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__106000__ .inline_block__106000__ .inner__106000__ .icon__106000__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__106000__ .inline_block__106000__ .inner__106000__ .icon__106000__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__106000__ .inline_block__106000__ .inner__106000__ .text__106000__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__106000__.s_size_75 .inline_block__106000__ .inner__106000__ .icon__106000__ {padding-right:.5em;font-size:.75em}
.text_wrap__106000__.s_size_100 .inline_block__106000__ .inner__106000__ .icon__106000__ {padding-right:.5em;font-size:1em}
.text_wrap__106000__.s_size_150 .inline_block__106000__ .inner__106000__ .icon__106000__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__106000__.s_size_200 .inline_block__106000__ .inner__106000__ .icon__106000__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__106000__.s_size_250 .inline_block__106000__ .inner__106000__ .icon__106000__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__106000__ .inline_block__106000__ .inner__106000__ {font-size:16px}
}

/*     106001 : 장문 텍스트      */
.textarea__106001__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__106001__ p {font-size:16px}
}

